namespace IRaCIS.Core.Domain.Models;

[Comment("一致性核查文件")]
[Table("InspectionFile")]
public class InspectionFile : BaseAddAuditEntity
{
    #region 导航属性

    #endregion

    public string FileName { get; set; } = string.Empty;
    public string RelativePath { get; set; } = string.Empty;

    public Guid TrialId { get; set; }
}
